builddir = /build
pkgbuild_sha256sum = 423f1621288fdd1497fdf28ad5bc04e6d56fdc446bb8831f92865551f58610ee
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
